{% extend "categorias/layout.html" %}
{% block body %}
    {% for una_categoria in categorias %}
        <li>{{ una_categoria}}</li>
    {% endfor %}
    <li>#{{una_categoria.id}}: {{juguetes}} {{creatividad}} {{vehiculos}} {{muñecos}} {{descripcion}}</li>
    <div class="acciones">
        <a href="{% url 'CATEGORIAS:agregar' %}">Agregar una nueva Categoria</a>
    </div>
{% endblock %}

